Subject: Re: RXtome

From: "Encarna Maltos" <[email-masked]>
Date: Sat, 26 Aug 2006 10:25:45 -0700

Hi,
Goo t d news for you.
 
P j HARMAC z Y d z ire k ctly from the m t anu b facture t r,
Ec z onom l ize up d to 60 k % w j ith us http://tandefunksadwinde.com

, w 

, s 

, m 

I know that, mon Amiral, because this artifact emits tachyons and I
was observing it with a tachyometer. Keeping count, so to speak, and
most interesting it was too. It did not emit many-after all, what